.ebg-module-booth .ebg-con {
  margin-top: 0;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}
@media (max-width: 992px) {
  .ebg-module-booth .ebg-con {
    flex-wrap: wrap;
  }
}
.ebg-module-booth .right-text {
  padding-top: 30px;
  width: 29.7%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}
.ebg-module-booth .right-text h2 {
  text-align: left;
  line-height: 1.1;
}
@media (max-width: 992px) {
  .ebg-module-booth .right-text h2 {
    text-align: center;
    line-height: 1.2;
    margin-top: 0;
  }
}
.ebg-module-booth .right-text h6 {
  margin-bottom: 20px;
  font-size: 20px;
  margin-top: 10px;
  color: #666;
}
@media (max-width: 1200px) {
  .ebg-module-booth .right-text h6 {
    font-size: 16px;
    margin-bottom: 10px;
  }
}
@media (max-width: 992px) {
  .ebg-module-booth .right-text h6 {
    text-align: center;
  }
}
.ebg-module-booth .right-text .coustom-scroll {
  height: 0;
  overflow-y: auto;
}
.ebg-module-booth .right-text .coustom-scroll .scroll-con {
  padding-right: 20px;
}
.ebg-module-booth .right-text .coustom-scroll .scroll-con p {
  font-size: 16px;
  color: #333;
  margin-bottom: 10px;
}
.ebg-module-booth .right-text .coustom-scroll .scroll-con p:last-child {
  margin-bottom: 0;
}
@media (max-width: 1200px) {
  .ebg-module-booth .right-text .coustom-scroll .scroll-con p {
    font-size: 14px;
  }
}
@media (max-width: 992px) {
  .ebg-module-booth .right-text .coustom-scroll .scroll-con {
    padding-right: 0;
  }
}
@media (max-width: 992px) {
  .ebg-module-booth .right-text .coustom-scroll {
    height: auto;
    max-height: 294px;
  }
}
.ebg-module-booth .right-text .ebg-btn-box {
  padding-top: 28px;
}
.ebg-module-booth .right-text .ebg-btn-box a {
  margin-top: 0;
}
@media (max-width: 1200px) and (min-width: 992px) {
  .ebg-module-booth .right-text .ebg-btn-box a {
    padding: 4px 24px;
  }
}
@media (max-width: 1200px) {
  .ebg-module-booth .right-text .ebg-btn-box {
    padding-top: 20px;
  }
}
@media (max-width: 992px) {
  .ebg-module-booth .right-text .ebg-btn-box {
    text-align: center;
  }
}
@media (max-width: 1200px) {
  .ebg-module-booth .right-text {
    padding-top: 20px;
    width: 28.7%;
  }
}
@media (max-width: 992px) {
  .ebg-module-booth .right-text {
    width: 100%;
    position: static;
    padding-top: 0;
    margin-bottom: 24px;
  }
}
.ebg-module-booth .booth-swiper {
  width: 100%;
  position: relative;
}
.ebg-module-booth .booth-swiper .swiper-wrapper {
  align-items: flex-end;
}
.ebg-module-booth .booth-swiper .swiper-wrapper .swiper-slide {
  height: auto;
}
.ebg-module-booth .booth-swiper .swiper-wrapper .swiper-slide .magnify-box {
  border-radius: 8px;
  overflow: hidden;
  position: relative;
}
.ebg-module-booth .booth-swiper .swiper-wrapper .swiper-slide .magnify-box .pic {
  color: #fff;
  background-color: transparent;
  font-size: 0;
}
.ebg-module-booth .booth-swiper .swiper-wrapper .swiper-slide .magnify-box .pic img {
  width: 100%;
}
.ebg-module-booth .booth-swiper .swiper-wrapper .swiper-slide .magnify-box::after {
  content: '';
  background: linear-gradient(to top, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
  position: absolute;
  left: 0;
  right: 0;
  z-index: 1;
  bottom: 0;
  height: 100px;
}
.ebg-module-booth .booth-swiper .swiper-wrapper .swiper-slide.swiper-slide-active {
  margin-right: 30px !important;
  width: 68.169% !important;
}
@media (max-width: 992px) {
  .ebg-module-booth .booth-swiper .swiper-wrapper .swiper-slide.swiper-slide-active {
    width: 100% !important;
  }
}
.ebg-module-booth .booth-swiper .navigation-con {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 12px;
  left: 0;
  right: 0;
  z-index: 1;
  width: 68.169%;
}
.ebg-module-booth .booth-swiper .navigation-con .iconfont {
  background-color: transparent;
  border-radius: 2px;
  font-size: 26px;
  cursor: pointer;
  height: 34px;
  width: 34px;
  color: #fff;
  line-height: 38px;
  text-align: center;
  transition: 0.35s;
}
.ebg-module-booth .booth-swiper .navigation-con .iconfont:hover {
  background-color: rgba(255, 255, 255, 0.15);
}
@media (max-width: 750px) {
  .ebg-module-booth .booth-swiper .navigation-con .iconfont {
    font-size: 20px;
    height: 28px;
    width: 28px;
    line-height: 32px;
  }
}
.ebg-module-booth .booth-swiper .navigation-con .pagination {
  margin: 0 18px;
  width: auto;
  font-size: 16px;
  color: #fff;
}
@media (max-width: 750px) {
  .ebg-module-booth .booth-swiper .navigation-con .pagination {
    margin: 0 8px;
    font-size: 12px;
  }
}
.ebg-module-booth .booth-swiper .navigation-con .magnify-btn {
  height: 34px;
  width: 34px;
  border-radius: 2px;
  transition: 0.35s;
  position: absolute;
  right: 18px;
  top: -2px;
  z-index: 2;
  background-color: rgba(255, 255, 255, 0.15);
  cursor: pointer;
}
.ebg-module-booth .booth-swiper .navigation-con .magnify-btn img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 750px) {
  .ebg-module-booth .booth-swiper .navigation-con .magnify-btn img {
    width: 16px;
  }
}
@media (max-width: 750px) {
  .ebg-module-booth .booth-swiper .navigation-con .magnify-btn {
    height: 26px;
    width: 26px;
    right: 4px;
    top: 0px;
  }
}
@media (max-width: 992px) {
  .ebg-module-booth .booth-swiper .navigation-con {
    width: 100%;
    bottom: 2px;
  }
}
.ebg-module-booth .magnify-container {
  position: absolute;
  width: 68.169%;
  left: 0;
  top: 0;
  z-index: -1;
  bottom: 0;
  transition: none;
  background-color: rgba(0, 0, 0, 0);
}
.ebg-module-booth .magnify-container.zooming {
  position: fixed;
  z-index: 9999;
  width: 100%;
  transition: 0.35s;
  background-color: rgba(0, 0, 0, 0.3);
}
.ebg-module-booth .magnify-container.zooming .pic img {
  max-width: 1300px;
  max-height: 90%;
}
.ebg-module-booth .magnify-container .pic {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.ebg-module-booth .magnify-container .pic img {
  max-width: 0;
  max-height: 0;
}
@media (max-width: 1200px) {
  .ebg-module-booth .magnify-container .pic img {
    max-width: 992px;
  }
}
@media (max-width: 992px) {
  .ebg-module-booth .magnify-container .pic img {
    max-width: 750px;
  }
}
@media (max-width: 750px) {
  .ebg-module-booth .magnify-container .pic img {
    max-width: none;
    width: 100%;
  }
}
@media (max-width: 750px) {
  .ebg-module-booth .magnify-container .pic {
    width: 85%;
  }
}
.ebg-module-booth .magnify-container .close {
  background: rgba(255, 255, 255, 0.15) url(../img/booth/off.png) no-repeat center center / 20px 20px;
  cursor: pointer;
  height: 16px;
  width: 16px;
  position: absolute;
  right: 30px;
  top: 30px;
  transition: 0.35s transform;
  padding: 11px;
  box-sizing: content-box;
}
.ebg-module-booth .magnify-container .close:hover {
  transform: rotate(360deg);
}
@media (max-width: 992px) {
  .ebg-module-booth .magnify-container {
    width: 100%;
  }
}
